ironic.api.expose module

ironic.api.expose.expose(*args, **kwargs)[source]

Ensure that only JSON, and not XML, is supported.